# Generated by Django 2.2.4 on 2019-10-31 14:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0023_merge_20191028_0725'),
    ]

    operations = [
        migrations.AddField(
            model_name='carousel',
            name='active',
            field=models.BooleanField(default=False, verbose_name='old active'),
        ),
        migrations.AddField(
            model_name='carousel',
            name='attachment_suffix_url',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='old attachment_suffix_url'),
        ),
        migrations.AddField(
            model_name='carousel',
            name='description',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='old description'),
        ),
        migrations.AddField(
            model_name='carousel',
            name='link',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='old link'),
        ),
        migrations.AddField(
            model_name='carousel',
            name='link_title',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='old link_title'),
        ),
        migrations.AddField(
            model_name='carousel',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
        migrations.AddField(
            model_name='carousel',
            name='title',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='old title'),
        ),
    ]
